Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1148)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1149)
@@ -1003,15 +651,12 @@
 Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=47s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=47s&v=BqWrUGTQXn0&feature=youtu.be'.
 
-Skipping URL 'http://www.weltderphysik.de/de/2444.php' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.weltderphysik.de/de/2444.php'.
-
-Skipping URL 'http://www.turbosquid.com/FullPreview/Index.cfm/ID/221645' (found on page 'Geyser/DoxProjectImagoTalkBackup') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/FullPreview/Index.cfm/ID/221645'.
-
-Skipping URL 'http://www.turbosquid.com/FullPreview/Index.cfm/ID/180387' (found on page 'Geyser/DoxProjectImagoTalkBackup') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/FullPreview/Index.cfm/ID/180387'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/3d-laser-rifle/361983' (found on page 'Geyser/DoxProjectImagoTalkBackup') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/3d-laser-rifle/361983'.
-
-Skipping URL 'http://www.youtube.com/watch?v=6qz11BFTgZU' (found on page 'Black-eyed_teeth') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=6qz11BFTgZU'.
-
-Skipping URL 'http://www.wundzentrum-hamburg.de/download/Barbara_Temme_05062008.pdf' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.wundzentrum-hamburg.de/download/Barbara_Temme_05062008.pdf'.
+NG (200) page https://www.youtube.com/watch?v=rwF0FynUhgQ
+  linked from https://wiki.oni2.net/AE:Trailer
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=rwF0FynUhgQ
+
+RD (301) page https://www.turbosquid.com/3d-models/directx-assault-rifle-hugo-3274/372367
+  linked from https://wiki.oni2.net/AE:Trailer
+  Server suggests https://www.turbosquid.com/Search/3D-Models
 
 Skipping URL 'http://web.archive.org/web/20130601222919/http://photoshare.ru/user/karasevarchi' (found on page 'New_levels') because I have not been asked to check Wayback Machine links.
@@ -1019,67 +664,42 @@
 Skipping URL 'http://web.archive.org/web/20190322060419/http://photoshare.ru/album9528.html' (found on page 'New_levels') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://archive.is/d1sNZ' (found on page 'Paradox-01/brain_dump') because its expected result, '429', is in the exceptions list.
-
-Skipping URL 'https://wiki.oni2.net/Special:AllMessages?prefix=&filter=modified&lang=en&limit=50' (found on page 'Iritscen/WikiMods') because its expected result, 'EI', is in the exceptions list.
-
-Skipping URL 'http://meta.wikimedia.org/wiki/MediaWiki:Common.css' (found on page 'Common.css') because its expected result, 'IW', is in the exceptions list.
-
-Skipping URL 'http://www.youtube.com/watch?v=TrKJAojmB1Y' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=TrKJAojmB1Y'.
+NG (429) page https://archive.is/d1sNZ
+  linked from https://wiki.oni2.net/User:Paradox-01/brain_dump
+Waiting 1 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://archive.is/d1sNZ
+
+Skipping URL 'https://wiki.oni2.net/Special:AllMessages?prefix=&filter=modified&lang=en&limit=50' (found on page 'User:Iritscen/WikiMods') because its expected result, 'EI', is in the exceptions list.
+
+Skipping URL 'http://meta.wikimedia.org/wiki/MediaWiki:Common.css' (found on page 'MediaWiki:Common.css') because its expected result, 'IW', is in the exceptions list.
 
 Skipping URL 'https://web.archive.org/web/19990506131036/http://www.macaddict.com/exclusive/oni.preview.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://web.archive.org/web/20020106131940/http://oni.bungie.org/index.html' (found on page 'OC_logo_until_2006.jpg') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20060116024602/http://oni.bungie.org/' (found on page 'OC_logo_until_2006.jpg') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.youtube.com/watch?v=-Na9-jV_OJI' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=-Na9-jV_OJI'.
-
-Skipping URL 'http://www.youtube.com/watch?v=GMeWr11QVjU' (found on page 'Multiplayer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=GMeWr11QVjU'.
-
-Skipping URL 'http://www.youtube.com/watch?v=1UuesYUvyAk' (found on page 'TRBS') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=1UuesYUvyAk'.
+Skipping URL 'http://web.archive.org/web/20020106131940/http://oni.bungie.org/index.html' (found on page 'File:OC_logo_until_2006.jpg') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20060116024602/http://oni.bungie.org/' (found on page 'File:OC_logo_until_2006.jpg') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://youtu.be/OyBNmecVtdU?t=521' (found on page 'Restless_Souls/Summary') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=521&v=OyBNmecVtdU&feature=youtu.be'.
 
-Skipping URL 'http://idw-online.de/pages/de/attachmentdata8851.pdf' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://idw-online.de/pages/de/attachmentdata8851.pdf'.
-
-Skipping URL 'http://www.google.com/search'' on line 1854 because it was found on JavaScript page 'Common.js/search.js'.
-
-Skipping URL 'http://search.yahoo.com/search'' on line 1855 because it was found on JavaScript page 'Common.js/search.js'.
-
-Skipping URL 'http://www.bing.com/search'' on line 1856 because it was found on JavaScript page 'Common.js/search.js'.
-
-Skipping URL 'http://wiki.oni2.net'' on line 1857 because it was found on JavaScript page 'Common.js/search.js'.
-
-Skipping URL 'http://www.youtube.com/watch?v=LUmmLTjSaqQ' (found on page 'Pre-beta_features') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=LUmmLTjSaqQ'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Te9yKA4UR18' (found on page 'Pre-beta_features') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Te9yKA4UR18'.
-
-Skipping URL 'http://www.freshpatents.com/Multilayered-composite-for-organ-augmentation-and-repair-dt20080403ptan20080081362.php' (found on page 'Slaves_of_War/Polylectiloquy') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.freshpatents.com/Multilayered-composite-for-organ-augmentation-and-repair-dt20080403ptan20080081362.php'.
-
-Skipping URL 'http://www.francisconegroni.com/index/G00005m_dw9N9j9A' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.francisconegroni.com/index/G00005m_dw9N9j9A'.
-
-Skipping URL 'http://www.imdb.com/title/tt0079501/' (found on page 'Slaves_of_War/Polylectiloquy') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0079501/'.
-
-Skipping URL 'http://www.imdb.com/title/tt0080391/' (found on page 'Slaves_of_War/Polylectiloquy') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0080391/'.
-
-Skipping URL 'http://www.example.com/example.mov' (found on page 'Common') because its expected result, '404', is in the exceptions list.
-
-Skipping URL 'http://www.example.com/example.mp3' (found on page 'Common') because its expected result, '404', is in the exceptions list.
-
-Skipping URL 'http://tvtropes.org/pmwiki/pmwiki.php/Main/HandWave' (found on page 'Slaves_of_War/Polylectiloquy') because I have not been asked to show http->https upgrades, and I was redirected to 'https://tvtropes.org/pmwiki/pmwiki.php/Main/HandWave'.
-
-Skipping URL 'http://scienceblogs.com/loom/2006/08/01/a_nation_of_cowards_blame_the.php' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://scienceblogs.com/loom/2006/08/01/a_nation_of_cowards_blame_the.php'.
-
-Skipping URL 'http://web.archive.org/web/20080928122544/http://www.plosone.org/article/fetchFirstRepresentation.action?uri=info:doi/10.1371/journal.pone.0002276.s001' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.youtube.com/watch?v=dTljaIVseTc' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=dTljaIVseTc'.
-
-Skipping URL 'http://www.nature.com/nature/journal/v450/n7172/full/nature06350.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.nature.com/nature/journal/v450/n7172/full/nature06350.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=BTGQTAoU_1E' (found on page 'AI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=BTGQTAoU_1E'.
-
-Skipping URL 'http://www.youtube.com/watch?v=jnsGuZxqW9I' (found on page 'AI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=jnsGuZxqW9I'.
-
-Skipping URL 'http://www.youtube.com/watch?v=2WNMh8u5wBI' (found on page 'AI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=2WNMh8u5wBI'.
+Skipping URL 'http://www.google.com/search'' on line 1664 because it was found on JavaScript page 'MediaWiki:Common.js/search.js'.
+
+Skipping URL 'http://search.yahoo.com/search'' on line 1665 because it was found on JavaScript page 'MediaWiki:Common.js/search.js'.
+
+Skipping URL 'http://www.bing.com/search'' on line 1666 because it was found on JavaScript page 'MediaWiki:Common.js/search.js'.
+
+Skipping URL 'http://wiki.oni2.net'' on line 1667 because it was found on JavaScript page 'MediaWiki:Common.js/search.js'.
+
+Skipping URL 'http://www.example.com/example.mov' (found on page 'MediaWiki:Common') because its expected result, '404', is in the exceptions list.
+
+Skipping URL 'http://www.example.com/example.mp3' (found on page 'MediaWiki:Common') because its expected result, '404', is in the exceptions list.
+
+RD (302) page https://www.psychologytoday.com/blog/animals-and-us/201006/are-humans-the-only-animals-keep-pets
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+  Server suggests https://www.psychologytoday.com/us/blog/animals-and-us/201006/are-humans-the-only-animals-keep-pets
+
+Skipping URL 'http://web.archive.org/web/20080928122544/http://www.plosone.org/article/fetchFirstRepresentation.action?uri=info:doi/10.1371/journal.pone.0002276.s001' (found on page 'Oni2:Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://www.nature.com/nature/journal/v450/n7172/full/nature06350.html
+  linked from https://wiki.oni2.net/Restless_Souls/Technology
+  Server suggests https://www.nature.com/articles/nature06350
 
 Skipping URL 'http://web.archive.org/web/20010210023213/http://www.dailyradar.com/previews/game_preview_1157.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
@@ -1103,22 +723,4 @@
 Skipping URL 'http://web.archive.org/web/20020817053528/http://www.gamepost.com/previews/oni.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.youtube.com/watch?v=2hGbYMqM3zM' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=2hGbYMqM3zM'.
-
-Skipping URL 'http://web.williams.edu/Biology/explodingflower/movies.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://web.williams.edu/Biology/explodingflower/movies.html'.
-
-Skipping URL 'http://news.yahoo.com/carnivorous-plants-employ-bodyguard-ants-213207637.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://news.yahoo.com/carnivorous-plants-employ-bodyguard-ants-213207637.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=nl5gBJGnaXs' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=nl5gBJGnaXs'.
-
-Skipping URL 'http://www.youtube.com/watch?v=HAShllUlEK0' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=HAShllUlEK0'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Wc_Y1IXVSig' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Wc_Y1IXVSig'.
-
-Skipping URL 'http://www.youtube.com/watch?v=BLTcVNyOhUc' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=BLTcVNyOhUc'.
-
-Skipping URL 'http://www.wired.com/2015/02/absurd-creature-of-the-week-scaly-foot-snail/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.wired.com/2015/02/absurd-creature-of-the-week-scaly-foot-snail/'.
-
-Skipping URL 'http://www.wired.com/2015/02/absurd-creature-of-the-week-notothenioids/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.wired.com/2015/02/absurd-creature-of-the-week-notothenioids/'.
-
 Skipping URL 'http://web.archive.org/web/20141114030522/http://www.allgame.com/game.php?id=24182&tab=review' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
@@ -1145,21 +747,7 @@
 Skipping URL 'http://web.archive.org/web/20060417163855/http://www.womengamers.com/revprev/act/oni.php' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.youtube.com/watch?v=OMFK5iKcZ5Q' (found on page 'AI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=OMFK5iKcZ5Q'.
-
-Skipping URL 'http://scifi.stackexchange.com/questions/18406/why-are-droids-tortured' (found on page 'CHAPTER_07_._A_FRIEND_IN_NEED') because I have not been asked to show http->https upgrades, and I was redirected to 'https://scifi.stackexchange.com/questions/18406/why-are-droids-tortured'.
-
-Skipping URL 'http://www.youtube.com/watch?v=kY8uH5vRt3Q' (found on page 'BINA/PAR3') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=kY8uH5vRt3Q'.
-
-Skipping URL 'http://www.youtube.com/watch?v=HFwnABhkGHo' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=HFwnABhkGHo'.
-
-Skipping URL 'http://www.youtube.com/watch?v=H_FZCY-L6uc' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=H_FZCY-L6uc'.
-
-Skipping URL 'http://www.youtube.com/watch?v=ulGF6vCA7T0' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=ulGF6vCA7T0'.
-
-Skipping URL 'http://www.youtube.com/watch?v=5R8zuI5-EHw' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=5R8zuI5-EHw'.
-
-Skipping URL 'http://www.youtube.com/watch?v=OtrwzmlhqMo' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=OtrwzmlhqMo'.
-
-Skipping URL 'http://www.adobe.com/products/fuse.html' (found on page 'Restless_Souls/Wishlist') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.adobe.com/products/fuse.html'.
+RD (301) page https://www.adobe.com/products/fuse.html
+  linked from https://wiki.oni2.net/Talk:Restless_Souls/Wishlist
+  Server suggests https://blog.adobe.com/en/publish/2019/09/13/an-update-on-adobe-fuse-as-adobe-moves-to-the-future-of-3d-ar-development.html#gs.i4jwar
 
 Skipping URL 'http://web.archive.org/web/20031229194904/http://www.gamespot.com/features/gs/oni_pre/index.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
@@ -1171,25 +759,13 @@
 Skipping URL 'http://web.archive.org/web/19990824063223/http://avault.com/previews/preview_temp.asp?game=oni&page=1' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.sec.gov/Archives/edgar/data/946581/0000891554-00-000145.txt' (found on page 'Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sec.gov/Archives/edgar/data/946581/0000891554-00-000145.txt'.
-
 Skipping URL 'http://web.archive.org/web/20010816164220/http://www.insidemacgames.com/features/00/lebel/' (found on page 'Multiplayer') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.youtube.com/watch?v=OtG6--4r_qk' (found on page 'Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=OtG6--4r_qk'.
-
-Skipping URL 'http://www.youtube.com/watch?v=7xnKPegu0SA' (found on page 'A_Storyline/PostSummary1') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=7xnKPegu0SA'.
-
-Skipping URL 'http://www.youtube.com/watch?v=2sOC8gi2Bik' (found on page 'A_Storyline/PostSummary1') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=2sOC8gi2Bik'.
-
-Skipping URL 'http://web.archive.org/web/20050807011518/http://en.wikibooks.org/wiki/Oni_d20' (found on page 'A_Storyline/PostSummary2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://youtu.be/19fjsk9blB4' (found on page 'Paradox-01') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=19fjsk9blB4&feature=youtu.be'.
-
-Skipping URL 'http://store.steampowered.com/app/257400/Fuse/' (found on page 'Restless_Souls/Wishlist') because I have not been asked to show http->https upgrades, and I was redirected to 'https://store.steampowered.com/app/257400/Fuse/'.
-
-Skipping URL 'http://www.sec.gov/Archives/edgar/data/946581/000112528202003845/b320556.htm' (found on page 'Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sec.gov/Archives/edgar/data/946581/000112528202003845/b320556.htm'.
-
-Skipping URL 'http://www.feralinteractive.com/en/' (found on page 'History_of_Mac_Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.feralinteractive.com/en/'.
-
-Skipping URL 'http://phys.org/news/2014-10-leak-sensitive-isolated-air-gap-mobile.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2014-10-leak-sensitive-isolated-air-gap-mobile.html'.
+RD (301) page https://gma.yahoo.com/blogs/abc-blogs/firenado-caught-video-australian-filmmaker-143434451--abc-news-topstories.html
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Settings
+  Server suggests https://www.yahoo.com/gma/blogs/abc-blogs/firenado-caught-video-australian-filmmaker-143434451--abc-news-topstories.html
+
+Skipping URL 'http://web.archive.org/web/20050807011518/http://en.wikibooks.org/wiki/Oni_d20' (found on page 'Oni2:A_Storyline/PostSummary2') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://youtu.be/19fjsk9blB4' (found on page 'User:Paradox-01') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=19fjsk9blB4&feature=youtu.be'.
 
 Skipping URL 'https://youtu.be/AMG2V3FiQ4U' (found on page 'UnrealOni/ALS') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=AMG2V3FiQ4U&feature=youtu.be'.
@@ -1197,39 +773,22 @@
 Skipping URL 'https://youtu.be/yTniZCOCY7o' (found on page 'UnrealOni/ALS') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=yTniZCOCY7o&feature=youtu.be'.
 
-Skipping line 2044 ('NULL,NULL,https://www.youtube.com/watch?v=zvhmG0Bg0Cw&t=2m8s') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
-
-Skipping URL 'http://www.imdb.com/title/tt0437086/?ref_=nv_sr_1' (found on page 'GUNNM') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0437086/?ref_=nv_sr_1'.
-
-Skipping URL 'http://www.youtube.com/watch?v=qgJUbPWX5yE' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=qgJUbPWX5yE'.
-
-Skipping URL 'http://blenderartists.org/forum/showthread.php?224065-New-High-resolution-sky-pack-for-Blender' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://blenderartists.org/forum/showthread.php?224065-New-High-resolution-sky-pack-for-Blender'.
-
-Skipping URL 'http://blenderartists.org/forum/showthread.php?24038-Free-high-res-skymaps-(Massive-07-update!)' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://blenderartists.org/forum/showthread.php?24038-Free-high-res-skymaps-(Massive-07-update!)'.
-
-Skipping URL 'http://www.hsph.harvard.edu/news/press-releases/2012-releases/human-microbiome-project.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.hsph.harvard.edu/news/press-releases/2012-releases/human-microbiome-project.html'.
+Skipping line 1842 ('NULL,NULL,https://www.youtube.com/watch?v=zvhmG0Bg0Cw&t=2m8s') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
+
+Skipping URL 'http://blenderartists.org/forum/showthread.php?24038-Free-high-res-skymaps-(Massive-07-update!)' (found on page 'XML:ONLV') because I have not been asked to show added trailing slashes, and I was redirected to 'https://blenderartists.org/forum/showthread.php?24038-Free-high-res-skymaps-(Massive-07-update!)'.
+
+RD (302) page https://www.hsph.harvard.edu/news/press-releases/2012-releases/human-microbiome-project.html
+  linked from https://wiki.oni2.net/Restless_Souls/Technology
+  Server suggests https://www.hsph.harvard.edu/news/press-releases/human-microbiome-project.html
 
 Skipping URL 'http://web.archive.org/web/20030422190238/http://www.multiplayer.it:80/oniimpact/' (found on page 'Birgit_Q') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://phys.org/news/2012-07-scientists-fingerprint-nanoscale-viruses.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2012-07-scientists-fingerprint-nanoscale-viruses.html'.
-
-Skipping URL 'http://www.time.com/time/world/article/0,8599,2051177,00.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.time.com/time/world/article/0,8599,2051177,00.html'.
-
-Skipping URL 'http://youtu.be/vfKPzP5hiCo' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/vfKPzP5hiCo'.
-
 Skipping URL 'http://web.archive.org/web/20160803061035/http://softimage.wiki.softimage.com/index.php?title=Scripting_Tips_and_Tricks_(XSISDK)' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.html,topicNumber=si_om_XSIUIToolkit_html' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.html,topicNumber=si_om_XSIUIToolkit_html'.
-
 Skipping URL 'http://web.archive.org/web/20170617095054/http://softimage.wiki.softimage.com/xsidocs/EnvVars_EnvironmentVariableReference.htm' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/SelectAllUsingFilter.html,topicNumber=si_cmds_SelectAllUsingFilter_html' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/SelectAllUsingFilter.html,topicNumber=si_cmds_SelectAllUsingFilter_html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=RjGgk6SqdeQ' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=RjGgk6SqdeQ'.
-
-Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/Rotate.html,topicNumber=si_cmds_Rotate_html' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/Rotate.html,topicNumber=si_cmds_Rotate_html'.
-
-Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/Translate.html,topicNumber=si_cmds_Translate_html' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/Translate.html,topicNumber=si_cmds_Translate_html'.
-
-Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.MsgBox.html,topicNumber=si_om_XSIUIToolkit_MsgBox_html' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.MsgBox.html,topicNumber=si_om_XSIUIToolkit_MsgBox_html'.
+NG (404) page https://support.microsoft.com/kb/152457
+  linked from https://wiki.oni2.net/Mod_Tool
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20150212074443/http://support.microsoft.com/kb/152457
 
 Skipping URL 'http://web.archive.org/web/20080905102848/http://www.kxcad.net/softimage_xsi/Softimage_XSI_Documentation/script_basics_IncludingExternalScripts.htm' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
